/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-47e2609e-3smospla
 *                                 	 
 ******************************************************************************************************/
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .title-holder  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .Title  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla .Body h1  { 
						color: #8a7373;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-family: open-sans;
						
						letter-spacing: 0.15em;
						
						font-weight: bold;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 300px;
						
						padding-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						border-color: rgb(60, 60, 60);
						
						padding-left: 0px;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-divider  {
		
						margin-bottom: 5px;
						
						margin-top: 5px;
						
						width: 10%;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .inner-pic  {
			
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						font-family: 'Times New Roman';
						
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						border-width: 1px;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .background-div  {
			
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-title  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 27rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: -0.0em;
						
						margin-top: 0px;
						
						line-height: 1.2em;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-item-links span  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(99, 99, 99);
						
						padding-bottom: 10px;
						
						border-color: rgb(122, 122, 122);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 30px;
						
						border-width: 1px;
						
						background-color: rgba(15, 43, 67, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .blocks-preview-body  {
		
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .stripe-background  {
		
						margin-top: -10px;
						
						margin-left: -6%;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-element.icon-source  {
		
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						margin-top: 0px;
						
						width: 70px;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .blocks-preview-content-holder  {
		
						text-align: center;
						
						margin-top: 35px;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .Subtitle  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .blocks-preview-subtitle  {
		font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: bottom;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-price  {
		
						font-family: Arial;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-item-links span:hover  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .inner-pic-holder  {
		
						background-color: rgb(230, 230, 230);
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .blocks-preview-title  {
		
						margin-bottom: 10px;
						
						font-family: 'Playfair Display';
						
						margin-top: 10px;
						font-size:calc( 10px + ( 27rem - 10rem ) );	
		}
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(60, 60, 60);
						
						max-width: 500px;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-subtitle  ,  .style-62ed6-bxxiabjq .style-47e2609e-3smospla .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(60, 60, 60);
						
						letter-spacing: 0.35em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





 .style-47e2609e-3smospla #element-04bd6b9188512f3.inner-pic{
				
							background-size : 95%;
					
				} .style-47e2609e-3smospla #element-29778ae5ca9d218.inner-pic{
				
							background-size : 112%;
					
				}

























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-62ed6-yssh6viq
 *                                 	 
 ******************************************************************************************************/
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 80px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 45px;
						
						background-color: rgba(0, 0, 0, 0);
						
						border-color: rgb(197, 197, 197);
						
						padding-left: 0px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .item-content:not(.blocks_layout)  {
		
						background-color: rgb(237, 234, 229);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-divider  {
		
						margin-bottom: 15px;
						
						border-color: rgb(0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-title  ,  .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-body h1  { 
						font-style: italic;
						font-size:calc( 10px + ( 26rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.3em;
						
						font-family: 'Playfair Display';
						
						margin-bottom: 10px;
						
						line-height: 1.2em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-item-links span  ,  .style-62ed6-bxxiabjq .style-62ed6-yssh6viq #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(236, 236, 236);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-link-img  {
		
						width: 35px;
						
						margin: 5px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-body-holder  {
		
						max-width: 500px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-item-links span:hover  ,  .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-element.Link.hover-tester  { 
						color: rgb(197, 197, 197);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.2em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 10px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .middle_layout .helper-div  ,  .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-subtitle  ,  .style-62ed6-bxxiabjq .style-62ed6-yssh6viq .preview-body h2  { 
						line-height: 1.1em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-62ed6-yssh6viq #vbid-8db07960-limxsu6o .preview-content-holder{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-62ed6-yybx1jsv .preview-content-holder{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-3bb00a31-zaa7huu5 .preview-content-holder{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-c6c3f33b-limxsu6o .preview-content-holder{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-a052a0a1-limxsu6o .preview-content-holder{
				
							text-align : center;
					
				}


 .style-62ed6-yssh6viq #vbid-62ed6-sc9ikofa.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				}










 .style-62ed6-yssh6viq #vbid-8db07960-limxsu6o .preview-content-wrapper{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-62ed6-yybx1jsv .preview-content-wrapper{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-3bb00a31-zaa7huu5 .preview-content-wrapper{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-c6c3f33b-limxsu6o .preview-content-wrapper{
				
							text-align : center;
					
				} .style-62ed6-yssh6viq #vbid-a052a0a1-limxsu6o .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-62ed6-bxxiabjq
 *                                 	 
 ******************************************************************************************************/
	 .master .style-62ed6-bxxiabjq .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .style-62ed6-bxxiabjq .Subtitle  ,  .master .style-62ed6-bxxiabjq .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .style-62ed6-bxxiabjq .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .style-62ed6-bxxiabjq .Title  ,  .master .style-62ed6-bxxiabjq .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .style-62ed6-bxxiabjq .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .master .style-62ed6-bxxiabjq .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .master .style-62ed6-bxxiabjq .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-62ed6-bxxiabjq .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-62ed6-bxxiabjq .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .master .style-62ed6-bxxiabjq .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-62ed6-bxxiabjq .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-62ed6-bxxiabjq.master.container > #children  {
		
						background-color: rgba(0, 0, 0, 0.62);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.0em;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Arial;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						line-height: 1.8em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-b40eb4c9-8bmyyzud
 *                                 	 
 ******************************************************************************************************/
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .title-holder  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview.image-cover  {
		
						background-color: rgba(255, 255, 255, 0);
						
						margin-top: 20px;
						
						margin-bottom: 20px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .Title  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 300px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-icon-holder .icon-source  {
		
						width: 70px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .background-div  {
		
						background-size: contain;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-title  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-bottom: 0px;
						
						font-family: Montserrat;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-item-links span  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						border-radius: 19px;
						
						padding-top: 10px;
						
						margin-bottom: 30px;
						
						font-family: Arial;
						
						background-color: rgba(15, 43, 67, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-body  {
		
						margin-bottom: 10px;
						
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						line-height: 1.5em;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .stripe-background  {
		
						opacity: 0.13;
						
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-top: -10px;
						
						margin-left: -6%;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 10px;
						
						margin-top: 0px;
						
						width: 70px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						padding-left: 0px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .Subtitle  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						font-family: Raleway;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-bottom: 10px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-icon-holder  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-item-links span:hover  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-element.Link.hover-tester  { 
						color: rgb(50, 158, 212);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-item-links span:before  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-title  {
		font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(140, 140, 140);
						
						max-width: 500px;
						
						margin-top: 15px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 15rem - 10rem ) );
						padding-bottom: 5px;
						
						padding-right: 10px;
						
						margin-top: 10px;
						
						padding-left: 10px;
						
						border-radius: 18px;
						
						padding-top: 5px;
						
						margin-bottom: 10px;
						
						border-width: 2px;
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .pic-side:after  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .item-effect-tester  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .sub.item-box:after  { 
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-subtitle  ,  .style-62ed6-bxxiabjq .style-b40eb4c9-8bmyyzud .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						font-family: Raleway;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






























 .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-mpvd5j3r.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-lgmfy7xe.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-4vqjdpzh.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-vcrlfb9a.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-gd1sutbm.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-toir7l93.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-xdpbj3eu.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-xybo83bh.inner-pic{
				
							background-size : contain;
					
				} .style-b40eb4c9-8bmyyzud #vbid-b40eb4c9-ct4trfi9.inner-pic{
				
							background-size : contain;
					
				}









/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-62ed6-oh5nsw9p
 *                                 	 
 ******************************************************************************************************/
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-item-links span:hover  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-item-links span  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 20px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.2em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						padding-top: 20px;
						
						border-width: 0px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-title  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-body h1  { font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-left: 10px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 0px;
						
						margin-top: 0px;
						
						width: 70px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .stripe-background  {
		
						margin-top: -10px;
						
						margin-left: -6%;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-item-links span:before  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .effect-tester  { 
						background-color: rgb(181, 181, 181);
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .middle_layout .helper-div  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-subtitle  ,  .style-62ed6-bxxiabjq .style-62ed6-oh5nsw9p .preview-body h2  { font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(152, 152, 152);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/